* {
    margin: 0;
    padding: 0; 
    box-sizing: border-box;
}

body {
    font-family: sans-serif;
}

.container {
    width: 1440px;
    margin: 0 auto;
    
}

.header {
    display: flex;
    position: sticky;
    top: 0;
    z-index: 1;
    padding: 25px 52px;
    background-color: #10BBD5;
    justify-content: space-between; 
}

.header_content {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.header_logo {
    display: flex;    
}    

.header_logo-item {
    display: flex;
    height: 22px;
    
}

.header_logo-text {
    font-size: 20px;
    font-weight: 700;
    color: #F8FDFE;
    margin-left: 4px;
    
}

.header_button {
    display: flex; 
    align-items: center; 
    color: #F8FDFE;
    
}

.header_button-sign {
    margin-right: 8px; 
    
} 

.header_button-image {
    display: flex; 
    flex-direction: column;
    align-items: center;
    
}

.header_button-item-three {
    position: relative;
    left: -17px;
    top: -6px;
    
}

.nav_menu {
    display: flex;
    justify-content: space-between;
    position: sticky;
    z-index: 1;
    top: 90.23px;
    background-color: #fff;
    padding-left: 52px;
    padding-right: 52px;
    padding-top: 4px;
    
}

.nav_menu-title {
    font-size: 16px;
    font-weight: 400;
    line-height: 24px;
    color: #000000;

}

.nav_menu-list {
    display: flex;
}

.nav_menu-item {
    font-size: 16px;
    font-weight: 400;
    line-height: 24px;
    color: #000000;
}

.nav_menu-link {
    padding-right: 40px;
}


.nav_menu-bestsellers {
    background-color: #EEEEEF; 
    padding-bottom: 120px;
}

.nav_menu-text{
    font-size: 32px;
    font-weight: 600;
    line-height: 40px;
    color: #1F1F1F;
    padding-top: 32px;

    

}

.nav_menu-divider {
    border: 1px solid #A8A8A8;
    margin: 24px auto;
    

}

.nav_menu-content {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.galery {
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    background-color: #EEEEEF;

    gap: 24px;
    padding-bottom: 32px;
}

.galery_wrapper {
    width: 306px;
    height: 512px;
    padding-top: 32px;
    
    gap: 16px;
    background-color: white;
    border: 2px solid  #A8A8A8;
}

.galery_image {
    padding-left: 32px;
    padding-right: 32px;
}

.galery_title {
    padding-left: 32px;
    font-size: 20px;
    font-weight: 700;
    line-height: 28px;
    color: #1F1F1F;
    padding-top: 16px;


}

.galery_divider {
    border: 1px solid #A8A8A8;
    margin-left: 32px;
    margin-right: 32px;

}

.galery_link {
    padding-left: 32px;
    font-size: 16px;
    font-weight: 400;
    line-height: 24px;
    color: #8E8E8E;


}

.galery_parent {
    
    flex-direction: column;
    font-size: 24px;
    font-weight: 500;
    line-height: 32px;
    color: #E90000;

    padding-top: 8px;
    padding-left: 32px;
    padding-bottom: 16px;  


}

.galery_child {
    
    flex-direction: column;
    font-size: 24px;
    font-weight: 500;
    line-height: 32px;
    color: #8E8E8E;
    text-decoration: line-through;
    margin-left: 20px;

}

.galery_button {
    display: flex;
    justify-content: center;
    padding-bottom: 32px;
}



.button_text {
    font-size: 16px;
    font-weight: 400;
    line-height: 24px;
    color: #F8FDFE;
    background-color:#4C394E;

    padding: 8px 75px;
}

.button_text-color {
    font-size: 16px;
    font-weight: 400;
    line-height: 24px;
    color: #F8FDFE;
    background-color: #4D762D;

    padding: 8px 97px;
    
}

.galery_wrapper {
    position: relative;
}

.galery_one {
    position: absolute;
    left: 32px;
    font-size: 16px;
    font-weight: 400;
    line-height: 24px;
    text-align: center;
    color:#F8FDFE;
    background-color: #4200FF;
    padding: 4px 8px;
    border-radius: 5px;

}

.galery_two {
    position: absolute;
    left: 32px;
    font-size: 16px;
    font-weight: 400;
    line-height: 24px;
    text-align: center;
    color: #F8FDFE;
    background-color: #AF39E7;
    padding: 4px 8px;
    border-radius: 5px;
}



.galery_words-one{
    position: absolute;
    left: 32px;
    font-size: 16px;
    font-weight: 400;
    line-height: 24px;
    text-align: center;
    color:#F8FDFE;
    background-color: #4200FF;
    padding: 4px 8px;
    border-radius: 5px;
} 

.galery_words-two {
    position: absolute;
    left: 70px;
    font-size: 16px;
    font-weight: 400;
    line-height: 24px;
    text-align: center;
    color: #F8FDFE;
    background-color: #EA33C0;
    padding: 4px 8px;
    border-radius: 5px;

}
.galery_words-three {
    position: absolute;
    left: 82px;
    font-size: 16px;
    font-weight: 400;
    line-height: 24px;
    text-align: center;
    color: #F8FDFE;
    background-color: #EA33C0;
    padding: 4px 8px;
    border-radius: 5px;

}

.galery_words-ten {
    position: absolute;
    left: 32px;
    font-size: 16px;
    font-weight: 400;
    line-height: 24px;
    text-align: center;
    color: #F8FDFE;
    background-color: #EA33C0;
    padding: 4px 8px;
    border-radius: 5px;
}



.galery_item-blu {
    position: fixed;
    top: 77%;
    right: 2%;
    z-index: 2;
    width: 52px;
    height: 52px;
    background-color:  #10BBD5;
    border-radius: 25px;
}


.footer {
    display: flex;
    justify-content: space-between;
    padding-left: 52px;
    padding-right: 52px;
    background-color: #4C394E;


}

.footer_content {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.footer_copirait {
    font-size: 16px;
    font-weight: 400;
    line-height: 24px;
    color: #F8FDFE;
    padding-top: 32px;
    padding-bottom: 32px;
}

.footer_text {
    font-size: 16px;
    font-weight: 400;
    line-height: 24px;
    color: #F8FDFE;
    padding-top: 32px;
    padding-bottom: 32px;
}


        
